<inp2:m_NoDebug/>
<inp2:m_Set skip_last_template="1"/>
<inp2:m_include t="browser/browser_header" body_properties='class="FileArea" bottomMargin="10" leftMargin="10" topMargin="10" rightMargin="10"' />

<script type="text/javascript">
	var top_folder = '';
	function OpenFolder( folderPath, folder )
	{
		window.parent.frames['frmResourcesList'].OpenFolder( folderPath,folder );
	}
	
	function OpenFolderUp()
	{
		
		var last_folder = window.top.last_folder;
		var curent_folder = window.top.current_folder;
		var upFolder = curent_folder.replace("/"+last_folder, "");
		var aFolder = new Array();
		aFolders = upFolder.split("/");
		var folder = aFolders.pop();
		OpenFolder(upFolder,folder)		
	}
	
	function SetVisibleButtonUp()
	{
		if (window.top.current_folder == window.top.current_type) {
			document.getElementById('tableFiles0').style.display = 'none';
		} else {
			document.getElementById('tableFiles0').style.display = '';
		}
	}
	
</script>


		<table id="tableFiles0" cellSpacing="0" cellPadding="0" width="100%" border="0">
			<tr>
				<tr>
			  		<td width="16"><a href="#" OnClick="OpenFolderUp();  return false;"><img alt="" src="img/browser/FolderUp.gif" width="16" height="16" border="0"></a></td>
			  		<td nowrap width="100%">&nbsp;<a href="#" OnClick="OpenFolderUp(); return false;">..</a></td>
			   	</tr>
			</tr>
		</table>
		<div id="tableFiles" style="width:100%">
		</div>
	
	</body>
</html>
<inp2:m_include t="browser/browser_footer" />